# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'manage_s3_bucket/version'

Gem::Specification.new do |spec|
  spec.name          = "manage_s3_bucket"
  spec.version       = ManageS3Bucket::VERSION
  spec.authors       = ["Rodrigo"]
  spec.email         = ["denoww@gmail.com"]
  spec.summary       = %q{Manage s3 bucket. Especially to remove directories.}
  spec.description   = %q{Manage s3 bucket. Especially to remove directories.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "right_aws_api", "~> 0.2.3"
  spec.add_dependency "work_queue"#, "~> 0.2.3"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
